
QGIS Application - Bug report #13415

Import into PostGIS - Locale bug

2015-09-24 06:43 AM - Edson Melanda

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.8.3 Regression?: No

Operating System: OsX Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21464

Description

The Import into PostGIS dialog does not find any connection to postgres database, when the language is Portuguese-BR and is the first

time you use. It works well if you change to english, uses it,  and than it works fine in any language.

Also, the same happens using GDAL Import Vector in Postgis.

History

#1 - 2016-01-13 08:42 AM - Alexander Bruy

- Status changed from Open to Feedback

- Category changed from GDAL Tools to Processing/QGIS

There is no Import into PostGIS tool in the GDALTools plugin. I suspect that this bugreport related to Processing.

#2 - 2016-04-09 12:33 PM - Giovanni Manghi

- Operating System changed from MAC to OsX

- Status changed from Feedback to Open

#3 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
